{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}<form role="form" method="POST" action=""><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><div class="card text-white"><div class="card-body text-center"><p class="card-text"><i class="fas fa-at"></i> If you want to edit your email address <a href="{{ url_for('auth.change_mail', username=current_user.username) }}"><b>CLICK HERE</b></a>. Confirmation required !</p></div></div><hr>{{ wtf.quick_form(form) }}</div></form><hr></div></div></div></div>{% endblock content %}

